/* archivo-black-regular - latin */
@font-face {
	font-display: swap;
	font-family: 'Archivo Black';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/archivo-black-v23-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* abel-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Abel';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/abel-v18-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
html{
	scroll-behavior: smooth!important;
	  overflow-x: hidden;
}

body{	

	font-family: 'Abel'!important; 
	color:black!important;
	font-size: 18px!important;
}


h1{
	font-family: 'Archivo Black'!important;
	color:#fff!important;
	-webkit-text-stroke: 1px black;
	font-size:56px!important;
	border-bottom:1px solid black !important;
	padding: 50px 25px;


}
#menu {
  display: block;
  margin: -29px 0 50px 0;
  font-size: 50px;
  position: relative;
  left: 80%;
}
#menu a{color:#000}
h2, h3{
	font-family: 'Archivo Black'!important;
	color:#fff!important;
	text-transform: uppercase;
	font-size:36px!important;
	padding: 50px 0;
	position: relative;

}
#foot_menu h2 {
	-webkit-text-stroke: 1px black;
}
h3{
	font-size:26px!important;
	-webkit-text-stroke: 1px black;
}
h4 {
	margin-top: 35px!important;
	font-size: 22px!important;
	text-transform: uppercase;
}
.one h3 {
	padding: 0;
	margin: 0
}
h2:not(#table):not(.dl)::after {
	content: "➝";
	color: #fff;
	position: absolute;
	right: 0;
	font-size: 56px;
}
h2.dl::after{
	content: "🠔";
	color: #fff;
	position: absolute;
	right: 0;
	font-size: 56px;
}
h2.current, h2.current::after{
	color:black!important; 
}

h2 a:hover{

	color:black;

}
h2 a{
	color: #fff;
	border-bottom: 1px solid black;
}
a:hover, a:focus{
	text-decoration: none!important;
}
p a, li a {
	color: #000!important;
	text-decoration: underline!important;
}


.btn.btn-primary.front {
	margin-left: 25px;
}
.btn.btn-primary:hover {
	background: #000 !important;
	color: #fff !important;
}

footer p:first-child{
	font-family: 'Archivo Black'!important;
	color:black;
	font-size:56px;
	border-top:1px solid black;
	/*! padding: 50px 0; */

}
img{
	width: 100%;
}
.reals{
	padding-top:50px;
	width: 100%!important;
	/*! width: 768px !important; */
	margin: auto;
}

.reals .real {
	display: flex;
	flex-wrap: wrap;
}

/* Titre pleine largeur */
.reals .real h3 {
	width: 100%;
	margin-bottom: 15px;
}

/* Texte + image en 50/50 */
.reals .real .one,
.reals .real img {
	width: 50%;
}

/* Image responsive */
.reals .real img {
	display: block;
}

/* Par défaut → image à droite */
.reals .real .one {
	order: 1;
	padding: 15px;
}

.reals .real img {
	order: 2;
}

/* Pair → on inverse */
.reals .real:nth-of-type(even) .one {
	order: 2;
	padding: padding: 15px;
}

.reals .real:nth-of-type(even) img {
	order: 1;

}

/*responsive*/


@media screen and (max-width: 1200px) {
	.reals .real img{
		order: 0;
		height: fit-content;
	}
	.reals .real .one, .reals .real img{
		
		margin-top: 70px;
	}
}
@media screen and (max-width: 1080px) {

	.reals .real .one, .reals .real img{
		width: 100%;
		
	}
}


h2, h3, p:not(.real p){
	padding-left: 25px;
	width: 100%;
	margin: auto;
}
h2, h3, p:not(.real p, footer p){
	width: 100%;
	/*! margin: auto; */
}

#mon-contenu h4:not(.real h4){
    padding-left: 25px;
}

b, strong {
	font-weight: bold;
	border: 1px solid black;
	padding: 0 4px;
}
li {
	padding: 5px;
}
form{padding: 50px 25px;}
input, #message {
	resize: none;
	width: 100%;
	border: solid 1px black;
	padding: 7px;
	text-transform: uppercase;
}
#formulaire h3 {
	padding: 0;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
	background: black;
	color: #fff;
	text-transform: uppercase;
}
label{
	font-weight: normal!important;
}

#theme-toggle {
	background: black;
	color: white;
	padding: 5px 10px;
	border-radius: 15px;
	float: right;
	top: 25px;
	position: absolute;
	right: 25px;
}

.modal-body img {
	width: 100% !important;
}

.btn.btn-primary {
	background: #fff!important;
	color: #000!important;
	text-transform: uppercase!important;
	border: 1px solid!important;
	border-radius: 0!important;
	margin-top: 20px;
}

#table-des-matieres {
	background: #000;
	color: #fff;
	padding: 25px;
}
.toc-list li a {
	color: #fff !important;
}
#table {
	background: #000;
	margin: 30px 0 0 0;
}